## Settings file was created by plugin Active Engineer EX v3.2.0
## Plugin GUID: com.macawesone.EngiShotgun

[Gauss Shotgun]

## The base damage of each shotgun projectile, in %
# Setting type: Int32
# Default value: 60
Projectile Damage% = 60

## The maximum amount of ammo in a shotgun magazine.
# Setting type: Int32
# Default value: 8
Max Ammo = 8

## The maximum amount of shotgun stock that can appear in your HUD.
# Setting type: Int32
# Default value: 10
Max Visible Stock = 10

## Whether the Gauss Shotgun is auto or semi-auto.
# Setting type: Boolean
# Default value: false
Spammable = false

## Reload Duration of the Gauss Shotgun
# Setting type: Single
# Default value: 2
Reload Speed = 2

## The smallest possible angle between a shotgun projectile and the crosshair.
# Setting type: Single
# Default value: 1.2
Min Spread = 1.2

## The largest possible angle between a shotgun projectile and the crosshair.
# Setting type: Single
# Default value: 2.2
Max Spread = 2.2

## The proc coefficient multiplier of each shotgun projectile.
# Setting type: Single
# Default value: 0.45
Proc Coeffient% = 0.45

## The temporary inaccuracy added by each round fired.
# Setting type: Single
# Default value: 0.5
Shotgun Bloom = 0.5

## The bullet count of each shotgun blast.
# Setting type: UInt32
# Default value: 8
Bullet Count = 8

[Jump Jets]

Flight Duration = 2

Cooldown = 15

Speed Boost = 20

Boost Power = 3

[Plasma Grenade]

Max Distance = 60

Projectile Damage% = 500

Proc Coefficient = 1

Plasma Lifetime = 5

Plasma Glow = 15

Stock Size = 2

Ability Cooldown = 8

